# Uses of Interface
org.apache.sysds.runtime.ooc.cache.legacy.OOCCacheScheduler.HandoverHandle

Packages that use OOCCacheScheduler.HandoverHandle
Package
Description
org.apache.sysds.runtime.ooc.cache
org.apache.sysds.runtime.ooc.cache.legacy

## Uses of OOCCacheScheduler.HandoverHandle in org.apache.sysds.runtime.ooc.cache

Methods in org.apache.sysds.runtime.ooc.cache that return OOCCacheScheduler.HandoverHandle
Modifier and Type
Method
Description
`static OOCCacheScheduler.HandoverHandle`
OOCCacheManager.`handover(BlockKey key, InMemoryQueueCallback callback)`

## Uses of OOCCacheScheduler.HandoverHandle in org.apache.sysds.runtime.ooc.cache.legacy

Methods in org.apache.sysds.runtime.ooc.cache.legacy that return OOCCacheScheduler.HandoverHandle
Modifier and Type
Method
Description
`OOCCacheScheduler.HandoverHandle`
OOCCacheScheduler.`handover(BlockKey key, InMemoryQueueCallback callback)`
`OOCCacheScheduler.HandoverHandle`
OOCLRUCacheScheduler.`handover(BlockKey key, InMemoryQueueCallback callback)`